by Maglen in
HUD

Index


SKIN STATUS : UPDATED


SKIN INfos

  • Type of HUD/UI change: Harrowing Design for most of UI elements
  • HUD/UI theme name: Harrowing HUD
  • Author: Maglen
  • Skin Version: 1.2
  • Description: Harrowing HUD for all your spooky adventures in the rift

SCREENSHOTS AND VIDEOS


LINKS


CHANGELOGS

1.0

FIrst release

1.1

Out of mana upadte

  • changedColor changed to better match HUD for the not enough mana for this ability visual
1.2

fantome fix update

  • FixedNow works for both Fantome and Lcs Manager (changed to .fantome file)

BUGS AND ERRORS

Custom Skins currently on this page should work for every patch, unless the skin status states otherwise.
If you are sure the skin itself has issues, even though you installed it correctly, please let us know in the comments!

Make sure to check out our FAQ and Error fixes to solve any issues you might have.
If your problem still persists, join our Discord and ask in the #help channel.

Skin STATUS AND WHAT DOES IT MEAN

Updated: The skin is fully working for the latest League of Legends patch.

Bugged: The skin works ingame but has some minor bugs.

Outdated: The skin does not work for the latest League of Legends patch.


TUTORIALS

Both tutorials work for ALL types of custom skins you can find on this website. It does not matter if they come as .fantome or .zip, the installation is the same, as long as you have the latest update of the program.
At the moment we recommend installing skins with LCS-Manager.

6 Comments

 by kadir gökhan in 03/01/2021

How can I change their color?

 by Maglen in 04/01/2021

What do you mean by change their color?

 by Chungus Johnson in 31/12/2020

Can you please do a Void / Dark Star HUD just purply basically

 by Maglen in 31/12/2020

Yeah, once I finish up this one I am working on I will get started on it

 by kadir gökhan in 29/12/2020

the WAD folder of Harrowing Hud - 1.0 (by Maglen) containg invalid entries: WAD/ ERROR

 by Maglen in 31/12/2020

Try using LCS Manager, supposedly Fantome is not currently working (Fantome gives that error)

Leave a Reply